#!/bin/sh
sudo rm -rfv ../work
rm -v airootfs/opt/extra-drivers/*.pkg.tar.*
rm -v airootfs/root/packages/*.pkg.tar.*
rm -v airootfs/usr/share/packages/*.pkg.tar.*
mkdir ../work

notify-send -a "$(basename $(pwd)): Reset" -t 10000 "finished" "$(date '+%Y.%m.%d %H:%M:%S')"

echo "Ready"
if [ "$status" == 0 ]; then
    sleep 5
    kill $(ps x | grep konsole | grep $0 | awk '{print $1}')
fi
